Update organization
- Base URL
-
https://api.elastic-cloud.com/api/v1
- PUT /organizations/{organization_id}
Warning
This endpoint is deprecated and scheduled to be removed in the next major version.
Updates an existing organization. Currently unavailable in self-hosted ECE.
Request body
The organization to update
Responses
Organization updated successfully
- Name must be between 2 and 30 characters. (code:
organization.invalid_name) - User already has an organization. (code:
organization.user_organization_already_exists)
You are not authorized to perform this action
The current user does not have access to the requested organization. (code: organization.invalid_access)
Organization not found. (code: organization.not_found)